import numpy as np
import matplotlib.pyplot as plt
from scipy.optimize import curve_fit

def linear_model(x, m, b):
    return m * x + b


def plot_regression(x, y, ex, ey, m_opt, b_opt, m_err):
    plt.errorbar(x, y, xerr=ex, yerr=ey, fmt='o', label='Datos', ecolor='gray', capsize=3)
